<?php
/*
* Custom Copyright Text
* Enable Additional Footer Menu
* 
*/
function mohali_footer_customize_register($wp_customize) {

	$wp_customize->add_panel(
		'mohali-footer-settings', array(
			'title'		=>	__('Footer Settings', 'mohali'),
			'priority'	=>	20
		)
	);
		
}
add_action('customize_register','mohali_footer_customize_register');